nand_write_oob_syndrome
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_write_oob_syndrome — [REPLACABLE] OOB data write function for HW ECC

## Synopsis

`int nand_write_oob_syndrome (` | struct mtd_info * | mtd,
| struct nand_chip * | chip,
| int | page`)`;

## Arguments

`mtd`

  mtd info structure

`chip`

  nand chip info structure

`page`

  page number to write

## Description

with syndrome - only for large page flash !

Prev | Up | Next
nand_write_oob_std | Home | nand_do_read_oob